.newsearch {
    margin-left: 15px;
    margin-right: 15px;
}
.newsearch form{
    padding: 0;
}
.newsearch .form-group{
    margin-bottom: 0;
}
.newsearch .row > div {
    margin-top: 10px;
}
.newsearch .form-group .price .form-control {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.newsearch .form-group .btn-primary {
    width: 100%;
}
.newsearch .form-group .price .input-group {
    width: 100%;
}

.newsearch .form-group .price .input-group input {
    width: calc(50% - 23px);
}

.newsearch .form-group .price .input-group #minimum_price {
    border-radius: 0;
}

.newsearch .form-group .price .input-group #maximum_price {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.newsearch .form-group .price .dropdown-toggle {
    float: left;
    width: 45px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    color: #fff;
    background-color: #015ea9;
}


.newsearch .form-group .land .dropdown-toggle {
    width: 55px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    color: #fff;
    background-color: #015ea9;
}

.newsearch .form-group .land .input-group {
    width: 100%;
}

.newsearch .form-group .land .input-group input {
    width: calc(50% - 28px);
}
.newsearch .btn-adv {
    width: 100%;
}



/*toggle*/
.toggle-beta {
    float: right;
}
.toggle-beta a {
    text-decoration: none;
    font-weight: bold;
    color: #015ea9;
    float: left;
    line-height: 30px;
}
.toggle-beta a:hover {
    text-decoration: none;
}
.toggle-beta a:focus {
    text-decoration: none;
}

.search-toggle-switch {
     position: relative;
     display: inline-block;
     width: 80px;
     height: 30px;
    margin-left: 10px;
}

.search-toggle-switch input {display:none;}

.search-toggle-switch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f5f5f5;
    border: 2px solid #c3c3c3;
    -webkit-transition: .4s;
    transition: .4s;
    overflow: hidden;
}
.search-toggle-switch .slider:hover {
    background-color: #e3effb;
}
.search-toggle-switch .slider:hover:before {
    background-color: #a3acb5;
}
.search-toggle-switch .slider:hover:after {
    color: #a3acb5;
}
.search-toggle-switch .slider:before {
    position: absolute;
    content: "";
    height: 22px;
    width: 22px;
    left: 2px;
    bottom: 2px;
    background-color: #c3c3c3;
    -webkit-transition: .4s;
    transition: .4s;
}
.search-toggle-switch .slider:after {
    position: absolute;
    content: "ON \00a0  \00a0  \00a0  \00a0  \00a0 OFF";
    height: 22px;
    width: 90px;
    left: -27px;
    bottom: 1px;
    -webkit-transition: .4s;
    transition: .4s;
    color: #9a9a9a;
}

input:checked + .slider {
    background-color: #015ea9;
}

input:checked + .slider:before {
    background-color: #fff;
}

input:checked + .slider:hover {
    background-color: #01376f;
}

input:checked + .slider:hover:before {
    background-color: #fff;
}

input:checked + .slider:hover:after {
    color: #fff;
}

input:focus +  .slider {
    box-shadow: 0 0 1px #015ea9;
}

input:checked + .slider:before {
    -webkit-transform: translateX(50px);
    -ms-transform: translateX(50px);
    transform: translateX(50px);
}

input:checked + .slider:after {
    color: #fff;
    -webkit-transform: translateX(50px);
    -ms-transform: translateX(50px);
    transform: translateX(50px);
}

.search-toggle-switch .slider {
    border-radius: 34px;
}

.search-toggle-switch .slider:before {
    border-radius: 50%;
}
.recents_dropdown {
    display: none;
    position: absolute;
    z-index: 1000;
    overflow-y: auto;
    left: 15px;
    right: 15px;
    max-height: 200px;
    margin: 2px 0 0 0;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background: #fff;
    list-style-type: none;
}
.recents_dropdown a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    text-decoration: none;
}
.recents_dropdown a:hover {
    background: #f5f5f5;
}

@media(min-width: 768px){
    .newsearch {
        margin-left: 0px;
        margin-right: 0px;
    }
    .newsearch .form-group label {
        display: none;
    }
}